bind 10.2.203.112
port 6387
protected-mode yes
daemonize no
dir /data/redis7
dbfilename dump.rdb
appendonly yes
appenddirname appendonlydir
requirepass __REDIS7_PASSWORD__
masterauth __REDIS7_PASSWORD__
maxmemory-policy noeviction
